<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a11b8fc89663dd33cdc4e32c0e91db2">
  <dict>
    <!--2023-02-11 10:03:57.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:57.000-->
    <int key="num_match">10</int>
  </dict>
</config>
